Read empirical AgentRun metrics grouped by runner
const options = {method: 'GET', headers: {cookie: 'overlay_session='}};
fetch('https://getoverlay.io/api/v1/conversations/run/metrics', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));const options = {method: 'GET', headers: {cookie: 'overlay_session='}};
fetch('https://getoverlay.io/api/v1/conversations/run/metrics', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));curl --request GET \
--url https://getoverlay.io/api/v1/conversations/run/metrics \
--cookie overlay_session="<unknown>"{
"error": "<string>",
"code": "<string>"
}{
"error": "<string>",
"code": "<string>"
}{
"error": "<string>",
"code": "<string>"
}Conversations
Read empirical AgentRun metrics grouped by runner
GET
/
api
/
v1
/
conversations
/
run
/
metrics
Read empirical AgentRun metrics grouped by runner
const options = {method: 'GET', headers: {cookie: 'overlay_session='}};
fetch('https://getoverlay.io/api/v1/conversations/run/metrics', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));const options = {method: 'GET', headers: {cookie: 'overlay_session='}};
fetch('https://getoverlay.io/api/v1/conversations/run/metrics', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));curl --request GET \
--url https://getoverlay.io/api/v1/conversations/run/metrics \
--cookie overlay_session="<unknown>"{
"error": "<string>",
"code": "<string>"
}{
"error": "<string>",
"code": "<string>"
}{
"error": "<string>",
"code": "<string>"
}Authorizations
browserSessionbearerAuth
Signed httpOnly browser session cookie.
Query Parameters
Required range:
x >= 0Required range:
x > 0Required range:
1 <= x <= 3000Response
Successful response. Stable response schemas are documented in workflow guides when available.
Response shape is route-specific and may be backed by @overlay/app-core contracts.